﻿body
{
    margin: 0;
    padding: 0;
    font-family: Arial;
}
.modal
{
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: Black;
    filter: alpha(opacity=80);
    opacity: 0.8;
    -moz-opacity: 0.8;
}
.center
{
    z-index: 1000;
    margin: 300px auto;
    padding: 10px;
    width: 130px;
    background-color: White;
    border-radius: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}
.center img
{
    height: 35px;
    width: 35px;
}

.modalBackground {
background-color:Gray;
opacity:0.9;
filter:alpha(opacity=90);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
-moz-opacity:0.9;
-khtml-opacity: 0.9;
 
} 


.modalPopup
{
      background-color:#ffffdd;
      border-width:3px;
      border-style:solid;
      border-color:Gray;
      padding:5px;
      width: 350px;
      height:300px;
}

.myframe {
		width: 900px;
		height: auto;
        border-radius: 5px;
        padding: 0;
        margin: 0;
        position: absolute;
        box-shadow: 0 0 50px grey;
        -moz-box-shadow: 0 0 50px grey;
        -webkit-box-shadow: 0 0 50px grey;
}

.bigframe {
		width: auto;
		height: auto;
        border-radius: 5px;
        padding: 0;
        margin: 0;
        position: absolute;
        box-shadow: 0 0 50px grey;
        -moz-box-shadow: 0 0 50px grey;
        -webkit-box-shadow: 0 0 50px grey;
}

.smallframe {
		width: 200px;
		height: auto;
        border-radius: 5px;
        padding: 0;
        margin: 0;
        position: absolute;
        box-shadow: 0 0 25px #333333;
        -moz-box-shadow: 0 0 25px #333333;
        -webkit-box-shadow: 0 0 25px #333333;
}

.sections-box {
  border-radius: 5px;
  color: #000000;
  text-align: left;
  font-size: 10pt;
  font-weight: bold;
  background-color: #ecb421; }

.Option-heading {
    width: 96%;
    padding: 10px;
    border-radius: 10px;
    color: #000000;
    text-align: center;
    font-size: 13pt;
    font-weight: bold;
  background-color: #ecb421; 
}

.boxFrame {
    width: 100%;
    padding: 5px;
    border-radius: 10px;
    border-style:solid;
    border-width: 1px;
    box-shadow: 0 0 25px #333333;
    -moz-box-shadow: 0 0 25px #333333;
    -webkit-box-shadow: 0 0 25px #333333;

}

.boxFrame-print {
    width: 100%;
    padding: 5px;
    border-radius: 10px;
    border-style:solid;
    border-width: 1px;
}

.backgroundPanel {
 opacity: 0.85;
}

.modal-info
{
     position: fixed;
   z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: grey;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}

.center-info
{
    z-index: 1000;
    margin: 20px auto;
    padding: 20px 50px 20px 50px;
    width: 90%;
    max-width: 700px;
    background-color: whitesmoke;
    border-radius: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
    font-size: 10pt;
}

.myButton-disabled {
    font-family: Arial, Helvetica;
	font-weight: 700;
	font-size: 12px;
	line-height: 1.4;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: 0 1px 3px rgba(50, 50, 50, 0.75);
	-webkit-box-shadow: 0 1px 3px rgba(50, 50, 50, 0.75);
	box-shadow: 0 1px 3px rgba(50, 50, 50, 0.75);
	margin: 10px 10px 10px 0;
	padding: 8px 15px !important;
	border: none;
	text-align: center;
	cursor: auto;
	-moz-appearance: none;
	white-space: nowrap;
	text-decoration: none;
	background-color: #CCCCCC;
	color: gray;

}

.rounded_corners {
  border: 1px solid #CCCCCC;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  overflow: hidden;
 }

.rounded_corners table table td {
    border-style: none;
}

.myButton {
    font-family: Arial, Helvetica;
	font-weight: 700;
	font-size: 12px;
	line-height: 1.4;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: 0 1px 3px rgba(50, 50, 50, 0.75);
	-webkit-box-shadow: 0 1px 3px rgba(50, 50, 50, 0.75);
	box-shadow: 0 1px 3px rgba(50, 50, 50, 0.75);
	margin: 10px 10px 10px 0;
	padding: 8px 15px !important;
	border: none;
	text-align: center;
	cursor: pointer;
	-moz-appearance: none;
	white-space: nowrap;
	text-decoration: none;
	background-color: #ecb421;
  color: #000000;
 }


.myInput {
  float: left;
  margin: 2px 0px 2px 0px;
  width: 90%;
  height: 20px;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 9pt; 
  color: #000000;
  -webkit-appearance: none;
  border: 1px solid #ccc;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.75) inset;
  -moz-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.75) inset;
  -webkit-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.75) inset;
  padding: 5px;
  background-color: whitesmoke;
 }

.myDropDown {
  float: left;
  margin: 2px 0px 2px 0px;
  width: 93%;
  height: 32px;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 9pt; 
  color: #000000;
  border: 1px solid #ccc;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.75) inset;
  -moz-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.75) inset;
  -webkit-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.75) inset;
  padding: 5px;
  background-color: whitesmoke;
 }


::file-selector-button {
  background-color: #ecb421;
  color: #000000;
  padding: 5px 8px 5px 8px;
  	-moz-box-shadow: 0 1px 3px rgba(50, 50, 50, 0.75);
	-webkit-box-shadow: 0 1px 3px rgba(50, 50, 50, 0.75);
	box-shadow: 0 1px 3px rgba(50, 50, 50, 0.75);
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border:none;
  	margin: 5px 5px 5px 0;

  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px;
}

.form.break {

	border: 1px solid #808080;
	background-color: #ffffff;
	border-radius: 3px;


	margin-bottom: 10px;
	
        box-shadow: 0 0 30px grey;

        -moz-box-shadow: 0 0 30px grey;

        -webkit-box-shadow: 0 0 30px grey;


}

.form_container {

	width: 100%;

 	max-width: 760px;

	margin: auto;

	font-size: 13px;	

}

.myLoadButton {
    font-weight: 700;
    font-size: 12px;
    line-height: 1.4;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    -moz-box-shadow: 0 1px 3px rgba(50, 50, 50, 0.75);
    -webkit-box-shadow: 0 1px 3px rgba(50, 50, 50, 0.75);
    box-shadow: 0 1px 3px rgba(50, 50, 50, 0.75);
    margin: 0 10px 10px 0;
    padding: 7px 12px !important;
    border: solid;
    border-width: 0px;
    text-align: center;
    cursor: pointer;
    -moz-appearance: none;
    white-space: nowrap;
    text-decoration: none;
    background-color: #ecb421;
    color: #000000;
    font-family: Arial, Helvetica;
    width: fit-content;
    transition-duration: 0.3s;
}

    .myLoadButton:hover {
        background-color: goldenrod;
    }


.myDeleteButton {
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 1px 3px rgba(50, 50, 50, 0.75);
    -webkit-box-shadow: 0 1px 3px rgba(50, 50, 50, 0.75);
    box-shadow: 0 1px 3px rgba(50, 50, 50, 0.75);
    margin: 0 10px 10px 0;
    cursor: pointer;
    -moz-appearance: none;
    white-space: nowrap;
    text-decoration: none;
    background-color: red;
    border-color: red;
    width: fit-content;
    transition-duration: 0.3s;
    object-fit: cover;
}

.Hidden {
    display: none;
}
